/*
Theme Name: Astra Child
Description: Child theme for Astra
Author: Sushil Kumar
Template: astra
Version: 1.0
*/

/* -------------------------------------------------------- contact ----------------------------------------------------------- */

.icon-box  .elementor-icon-box-title{
    margin-top: 0;
}


/* ---------------------------------------------------------------------------------------------------------------------------- */


.products-items .product-loop-image{
/*     width: 177px;
    height: 212px!important; */
    object-fit: fill;
}

.products-items .woocommerce-loop-product__title{
    font-family: "El Messiri", Sans-Serif;
    font-weight: 700;
    
}

.products-items .product-loop-wrapper{
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    /*background-color: #F6F6F6;*/
    
}

.product-loop-image-wrapper{
    background-color: #F6F6F6;
    height: 
    350px;
    display: flex!important;
    align-items: center !important;
    justify-content: center;
    border-radius: 18px 18px 18px 18px;
}

.product-loop-content{
    padding: 14px 0 20px; 
}

.add_to_cart_button, .products-items .added_to_cart{
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 6px 6px 6px 6px!important;
    padding: 10px 14px 10px 14px;
    color: #141414!important;
    border-color: #C8C8C880;
    transition: all 0.2s;
    background-color: transparent!important;
}
.product-page-container span.woostify-tag-on-sale.onsale.sale-left {
    margin-left: 45px;
    margin-top: 8px;
}

.add_to_cart_button:hover , .products-items .added_to_cart:hover{
    color: #0B7E8A!important;
    border-color: #0B7E8A!important;
}

.woocommerce-Price-amount{
    font-weight: 700;
}


/* ---------------------------------------------------------------------------------------------------------------------------- */
button.show-password-input {
    padding: 0;
    background: rgba(0,0,0,0);
    border: none;
    color: #000;
}
button.show-password-input:hover{
    padding: 0;
    background: rgba(0,0,0,0);
    border: none;
    color: #000;
}
.woocommerce-MyAccount-content .woocommerce-EditAccountForm button[type=submit] {
    padding: 0 32px;
}
/* ---------------------------------------------------------------------------------------------------------------------------- */